-- 基础信息
base_info = {
	group_id = 177006068
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 68002, gadget_id = 70500000, pos = { x = 404.979, y = 138.454, z = -241.313 }, rot = { x = 0.000, y = 313.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68003, gadget_id = 70500000, pos = { x = 355.729, y = 132.105, z = -243.050 }, rot = { x = 0.000, y = 23.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68006, gadget_id = 70500000, pos = { x = 315.723, y = 132.881, z = -264.254 }, rot = { x = 0.000, y = 117.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68010, gadget_id = 70500000, pos = { x = 231.490, y = 173.921, z = -419.281 }, rot = { x = 0.000, y = 289.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68020, gadget_id = 70500000, pos = { x = 411.056, y = 183.534, z = -253.497 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68021, gadget_id = 70500000, pos = { x = 154.865, y = 212.515, z = -294.687 }, rot = { x = 0.000, y = 298.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68022, gadget_id = 70500000, pos = { x = 221.948, y = 209.608, z = -316.742 }, rot = { x = 0.000, y = 17.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68023, gadget_id = 70500000, pos = { x = 337.205, y = 163.693, z = -220.385 }, rot = { x = 0.000, y = 74.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68025, gadget_id = 70500000, pos = { x = 523.745, y = 131.472, z = -473.862 }, rot = { x = 0.000, y = 195.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68027, gadget_id = 70500000, pos = { x = 434.592, y = 155.633, z = -41.707 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68029, gadget_id = 70500000, pos = { x = 379.362, y = 177.596, z = -149.551 }, rot = { x = 0.000, y = 77.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 68033, gadget_id = 70500000, pos = { x = 352.179, y = 164.688, z = -201.882 }, rot = { x = 0.000, y = 152.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 68002, 68003, 68006, 68010, 68020, 68021, 68022, 68023, 68025, 68027, 68029, 68033 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
